# AODestroy

Destroys an application ordering set.

### Synopsis

    #include "petscao.h"
    PetscErrorCode PETSCDM_DLLEXPORT AODestroy(AO ao)

Collective on AO

### Input Parameters

ao -the application ordering context

### Keywords

destroy, application ordering

### See Also

AOCreateBasic()

Level:beginner
Location: src/dm/ao/interface/ao.c
Index of all AO routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/ao/examples/tutorials/ex2.c.html
src/dm/da/examples/tutorials/ex6.c.html
src/dm/da/examples/tutorials/ex6f90.F.html